[Firefox] Files which are already bundled with xulrunner are listed in package-manifest.
When Firefox is built on top of xulrunner, files which are bundled with xulrunner is listed in package-manifest.

$ grep "Error:" build.log
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: package error or possible missing or unnecessary file:  (package-manifest, 
Error: found error(s) while packaging, see above for details.
